#include <tn.h>

int main()
{
	initcons();

	clrscr();
	textcolor(LightRed);
	printw("Hello, ");
	setcolor(LightBlue, Blue);
	printw("big blue");
	textcolor(LightRed);
	textbackground(Black);
	printw(" world!\n\n");

	setcolor(7,0); /* LightGray, Black */

	printw("\n\nHere's some ");
	highvideo();     printw("bright ");
	normvideo();     printw("normal ");
	lowvideo();      printw("dim and ");
	reversevideo();  printw("reverse");
	normvideo();     printw(" text.\n");

	update();

	donecons();
	return 0;
}

